commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Gregory <GGreg...@seagullsoftware.com>
Subject RE: [VFS] Update dependencies?
Date Mon, 08 Nov 2010 16:14:57 GMT
> -----Original Message-----
> From: jcarman@carmanconsulting.com [mailto:jcarman@carmanconsulting.com] On
> Behalf Of James Carman
> Sent: Monday, November 08, 2010 04:46
> To: Commons Developers List
> Subject: Re: [VFS] Update dependencies?
> 
> Why do we have a dependency on ant?
> 
> On Mon, Nov 8, 2010 at 7:13 AM, sebb <sebbaz@gmail.com> wrote:
> > The following dependencies could potentially be updated:
> >
> > ant:ant ............................................... 1.6.2 -> 1.6.5
> > commons-httpclient:commons-httpclient ..................... 3.0 -> 3.1

HttpClient 3.0 to 3.1 should be a drop-in but 3.1 to 4.0.3 will require code changes. So we
should also plan for that.

Gary

> > commons-collections:commons-collections ................. 3.1 -> 3.2.1
> > javax.mail:mail ......................................... 1.4 -> 1.4.1
> > org.apache.jackrabbit:jackrabbit-webdav ............... 1.5.2 -> 2.1.2
> > xml-apis:xml-apis .................................... 1.0.b2 -> 2.0.2
> >
> > I think we should update most, if not all of them.
> >
> > ---------------------------------------------------------------------
> > To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
> > For additional commands, e-mail: dev-help@commons.apache.org
> >
> >
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
> For additional commands, e-mail: dev-help@commons.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message